
package de.ivu.elect.business.personenregister.control;

public class WahlvorschlagsPersonPersonenregisterPersonendatenMapper extends AbstractWusPersonendatenPersonenregisterPersonendatenMapper {

  private static final long serialVersionUID = 1L;

  public WahlvorschlagsPersonPersonenregisterPersonendatenMapper() {
    super();
  }
}
